Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2162

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2011-2162
Last Modified 23 May 2011 12:00:00
Published 20 May 2011 06:55:06
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-2162

Summary

Multiple unspecified vulnerabilities in FFmpeg 0.4.x through 0.6.x, as used in MPlayer 1.0 and other products, in Mandriva Linux 2009.0, 2010.0, and 2010.1; Corporate Server 4.0 (aka CS4.0); and Mandriva Enterprise Server 5 (aka MES5) have unknown impact and attack vectors, related to issues "originally discovered by Google Chrome developers."

Vulnerable Systems

Operating System

  • Mandriva Corporate Server 4.0

  • Mandriva Enterprise Server 5

  • Mandriva Linux 2009.0

  • Mandriva Linux 2010.0

  • Mandriva Linux 2010.1

Application

  • Ffmpeg 0.4.0

  • Ffmpeg 0.4.2

  • Ffmpeg 0.4.3

  • Ffmpeg 0.4.4

  • Ffmpeg 0.4.5

  • Ffmpeg 0.4.6

  • Ffmpeg 0.4.7

  • Ffmpeg 0.4.8

  • Ffmpeg 0.4.9

  • Ffmpeg 0.5.1

  • Ffmpeg 0.5.2

  • Ffmpeg 0.5.3

  • Ffmpeg 0.5.4

  • Ffmpeg 0.6.1

  • Mplayerhq Mplayer 1.0


References

MANDRIVA - MDVSA-2011:089

MANDRIVA - MDVSA-2011:088

MANDRIVA - MDVSA-2011:062

MANDRIVA - MDVSA-2011:061

MANDRIVA - MDVSA-2011:060

MANDRIVA - MDVSA-2011:059


Last Updated: 27 May 2016 10:56:56